body {
	background-color: #000;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height:100%;
}
p, ul, li, h1, h2, h3, h4 { margin:0px; padding:0px;}
img {border:0px;}
@font-face {
	font-family: 'DirtyEgo(R)ecife';
	src: url('../fonts/dirtyego-webfont.eot');
    src: url('../fonts/dirtyego-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/dirtyego-webfont.ttf') format('truetype'),
		 url('../fonts/dirtyego-webfont.otf') format('opentype');
	font-style:normal;
	font-weight:normal;
	line-height:normal;
}
@font-face {
	font-family: 'Eurostib';
	src: url('../fonts/eurostib-webfont.eot');
    src: url('../fonts/eurostib-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/eurostib-webfont.ttf') format('truetype'),
		 url('../fonts/eurostib-webfont.otf') format('opentype');
	font-style:normal;
	font-weight:normal;
	line-height:normal;
}
h1 {
	font-family:'Eurostib', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:24px;
	margin:0px;
	font-style:normal;
	font-weight:normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	-webkit-text-shadow: 2px 2px 4px #000;
	-moz-text-shadow: 2px 2px 4px #000;
	text-shadow: 2px 2px 4px #000;
	filter:DropShadow(Color=#000000, OffX=2, OffY=2);
	text-transform:uppercase;
}
h2 {
	font-family:'Eurostib', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
	margin:0px;
	font-style:normal;
	font-weight:normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	-webkit-text-shadow: 2px 2px 4px #000;
	-moz-text-shadow: 2px 2px 4px #000;
	text-shadow: 2px 2px 4px #000;
	filter:DropShadow(Color=#000000, OffX=2, OffY=2);
	text-transform:uppercase;
	clear: both;
}
h3 {
	font-family:'Eurostib', Arial, Helvetica, sans-serif;
	color:#b1b1b1;
	font-size:18px;
	margin:0px;
	font-style:normal;
	font-weight:normal;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	-webkit-text-shadow: 2px 2px 4px #000;
	-moz-text-shadow: 2px 2px 4px #000;
	text-shadow: 2px 2px 4px #000;
	filter:DropShadow(Color=#000000, OffX=2, OffY=2);
	clear:both;
	text-transform:uppercase;
}
h3 a {
	color:#b1b1b1;
	text-decoration:none;
}
h3 a:hover {
	color:#fff;
}
#Header {
	height: 115px;
	width: 960px;
}
#Nav {
	height: 42px;
	margin-left: 185px;
	width: 775px;
}
#Nav ul li{
	font-family:'Eurostib', Arial, Helvetica, sans-serif;
	color:#b1b1b1;
	font-size:18px;
	float:left;
	list-style:none;
	padding-right: 33px;
	display:block;
	padding-top: 11px;
	text-transform:uppercase;
	line-height:18px;
}


@-moz-document url-prefix() {
#Nav ul li{
	font-family:'Eurostib', Arial, Helvetica, sans-serif;
	color:#b1b1b1;
	font-size:18px;
	float:left;
	list-style:none;
	padding-right: 33px;
	display:block;
	padding-top: 11px;
	text-transform:uppercase;
	line-height:18px;
}
}

#Copy li {
	list-style-image: url(../images/bullet.png);
	list-style-type: none;
	list-style-position: inside;
	margin: 0px;
	font-size: 13px;
	line-height:16px;
	height: 19px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#Nav ul li a {
	color:#b1b1b1;
	text-decoration:none;
	display:block;
}
#Nav ul li a:hover {
	color:#fff;
}
#Copy {
	width: 670px;
	margin-left: 290px;
	margin-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	margin-bottom: 20px;
}
#Copy p a {
	color: #FFF;
}
#Copy p {
	padding-top:0px;
	padding-bottom:15px;
}
#Outer {
	background-image: url(../images/outer-bg.png);
	background-repeat: no-repeat;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	height:100%;
	overflow:hidden;
}
#wrapper {
	width: 1260px;
	margin:auto;
	overflow:visible;
	background: url(../images/wrapper-bg.png);
	background-repeat: no-repeat;
	height:100%;
	}
.wrapper {
	float: left;
}
.Website-Thumb-Title {
	height: 30px;
	width: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-style: normal;
	text-align:center;
}
.Website-Thumb {
	height: 135px;
	width: 205px;
	border: 1px solid #666;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #000;
}
.Website-Thumb img:hover {
opacity:0.7;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
.Social-Thumb {
	height: 200px;
	width: 150px;
	border: 1px solid #666;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #000;
}
.Social-Thumb img:hover {
opacity:0.7;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
.Email-Thumb {
	height: 200px;
	width: 150px;
	border: 1px solid #666;
	margin-right: 15px;
	margin-bottom: 10px;
	background-color: #000;
}
.Email-Thumb img:hover {
opacity:0.7;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
.right {
	float: right;
}
.fb-like {
	margin-left:10px;
	padding:0px;
	margin-top:0px;
}

@media screen and (min-width: 800px)and (max-width: 1024px) {
	#Copy {font-size: 14px; line-height: 18px;}
	#Copy li {font-size: 14px; line-height: 18px;}
	#wrapper {width:1024px;}
}

/*.contact_form {
	width:450px;
}*/
.contact_form input {
    height:20px;
    width:300px;
    padding:5px 8px;
	margin-top:20px;
}
.contact_form textarea {
	padding:5px 8px;
	width:400px;
	margin-top:20px;
	height:50px;
}
.contact_form label {
    height:20px;
    width:135px;
    padding:5px 8px;
	margin-top:20px;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
}
.contact_form button {margin-left:156px;}
*:focus {outline: none;}
.contact_form input, .contact_form textarea {
    border:1px solid #eeeeee;
    border-radius:2px;
}
.contact_form input:focus, .contact_form textarea:focus {
	background: #fff;
	border:1px solid #FF0000;
	padding-right:70px;
	-moz-transition: padding .25s;
    -webkit-transition: padding .25s;
    -o-transition: padding .25s;
    transition: padding .25s;
}
button.submit {
    background-color: #68b12f;
    background: -webkit-gradient(linear, left top, left bottom, from(#68b12f), to(#50911e));
    background: -webkit-linear-gradient(top, #68b12f, #50911e);
    background: -moz-linear-gradient(top, #68b12f, #50911e);
    background: -ms-linear-gradient(top, #68b12f, #50911e);
    background: -o-linear-gradient(top, #68b12f, #50911e);
    background: linear-gradient(top, #68b12f, #50911e);
    border: 1px solid #509111;
    border-bottom: 1px solid #5b992b;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    box-shadow: inset 0 1px 0 0 #9fd574;
    -webkit-box-shadow: 0 1px 0 0 #9fd574 inset ;
    -moz-box-shadow: 0 1px 0 0 #9fd574 inset;
    -ms-box-shadow: 0 1px 0 0 #9fd574 inset;
    -o-box-shadow: 0 1px 0 0 #9fd574 inset;
    color: white;
    font-weight: bold;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #396715;
}
button.submit:hover {
    opacity:.85;
    cursor: pointer;
}
button.submit:active {
    border: 1px solid #20911e;
    box-shadow: 0 0 10px 5px #356b0b inset;
    -webkit-box-shadow:0 0 10px 5px #356b0b inset ;
    -moz-box-shadow: 0 0 10px 5px #356b0b inset;
    -ms-box-shadow: 0 0 10px 5px #356b0b inset;
    -o-box-shadow: 0 0 10px 5px #356b0b inset;
}
.phone {
	font-size:24px;
	font-weight:bold;
	margin-bottom:15px;
	line-height: 24px;
}
#Footer {text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; padding-bottom:30px; padding-top:60px; clear:both;}
#Footer a {color:#FFF; text-decoration:none;}
#Footer a:hover {color:#999;}
